{% extends "src/html/_template.njk" %}
{% set title = "Статья" %}
{% block main %}
    <div class="section position-relative section--bg-one flex-grow-1">
        <div class="container">
            <div class="heading heading--page">Реставрация старой кухонной мебели – 12 способов</div>
            <div class="white-box white-box--lg">
                <div class="content content--md">
                    <div class="row">
                        <div class="col-12 col-lg-7 col-xxl-8">
                            <p>
                                Кухня – одно из главных мест в доме или квартире, где регулярно собирается
                                вся семья. Это и посиделки с друзьями, и семейные трапезы, и вечерние
                                чаепития и много чего другого. Поэтому этой комнате многие уделяют
                                большое значение, стараясь сделать ее уютной, красивой и функциональной.
                                Каждый предмет в помещении имеет значение, а гарнитур, так вообще
                                занимает одно из лидирующих мест в создании комфортного пространства.
                            </p>
                            <p>
                                Но, любая мебель со временем теряет внешний вид, начинает не
                                соответствовать стилевым решениям интерьера. Это совсем не значит, что от
                                нее следует избавляться. Если конструкции не повреждены, их
                                функциональность сохранена, то сменить дизайн можно и самостоятельно,
                                воспользовавшись одним из предложенных ниже способов.
                            </p>
                        </div>
                        <div class="col-12 col-lg-5 col-xxl-4">
                            <div class="post-image mt-1">
                                <img src="img/content/article/article_picture.jpg" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="col-12">
                            <h3 class="mb-0">Пленка самоклейка</h3>
                            <p>Это простой и недорогой способ быстро преобразить гарнитур, не тратя на это много времени и сил.</p>
                            <h4>Его основные преимущества:</h4>
                            <ul class="list-styled">
                                <li>Доступная цена виниловой пленки позволит приобрести ее для преображения гарнитура людям с различным уровнем бюджета.</li>
                                <li>Широкий ассортимент вариантов дизайна позволяет подобрать самоклейку различного стиля и дизайна.</li>
                                <li>Простота монтажа позволяет не применять для работы большого количества инструмента. Достаточно иметь под рукой ножницы, канцелярский нож, линейку и рулетку.</li>
                                <li>Поверхность виниловой пленки отличается повышенной стойкостью к влаге и температурным перепадам и надежно защищает мебель от повреждений, грязи. За ней легко ухаживать.</li>
                                <li>При необходимости, пленку легко снять и заменить покрытием с другим дизайном.</li>
                                <li>Есть у такого варианта реставрации кухонной мебели и некоторые недостатки. Покрытие будет выглядеть презентабельно в течение 3-4 лет, после этого его лучше заменить. Рекомендации по выполнению работ:</li>
                                <li>Подобрать пленку с учетом дизайнерских особенностей интерьера.</li>
                                <li>Для более удобной работы с фасадами, их лучше демонтировать, и устанавливать на место после оклеивания пленкой.</li>
                                <li>Для каждого снятого фасада необходимо отдельно проводить измерения.</li>
                                <li>Клеить самоклеящийся материл необходимо на чистую и сухую поверхность. Для этого фасады предварительно очищаются от пыли и грязи, тщательно просушиваются.</li>
                                <li>Перед приклеиванием при необходимости проводится ремонт фасадов – проклейка торцов, заделывание ямок, трещин, углублений шпаклевкой, зачистка и полировка поверхности.</li>
                                <li>При раскройке следует делать припуски в местах сгиба 4-5 см. Если на пленке есть рисунок, то следует соблюдать его соответствие при раскрое.</li>
                                <li>Приклеивать пленку к фасаду следует постепенно, не снимая сразу весь защитный слой и расправляя края.</li>
                                <li>Для удаления из-под пленки пузырьков воздуха можно с помощью резинового валика или пластикового скребка. Разглаживание выполняется от центра к краям.</li>
                                <li>Если при приклеивании вы обнаружите неточности и неровности, то можно снять пленку и установить ее по-новому. Это возможно сделать не позднее 6-8 часов после приклеивания, и не более 1-2 раз.</li>
                                <li>После оклеивания пленкой фасады устанавливаются на место.
                                <li>При желании можно заменить и фурнитуру.
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="section section--pattern section--border-top">
        <div class="container">
            <div class="section__header">
                <div class="heading section__heading">Полезные услуги</div>
            </div>
            <div class="items-list">
                <div class="post-item">
                    <a href="#" class="post-item__image post-item__image--pattern">
                        <img src="img/content/article/article_image__13.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__title">
                            <a href="#">
                                <strong>Реставрация мебели</strong>
                            </a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image post-item__image--pattern">
                        <img src="img/content/article/article_image__14.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__title">
                            <a href="#">
                                <strong>Реставрация диванов</strong>
                            </a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image post-item__image--pattern">
                        <img src="img/content/article/article_image__15.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__title">
                            <a href="#">
                                <strong>Реставрация стульев</strong>
                            </a>
                        </div>
                    </div>
                </div><!-- .post-item -->
            </div>
        </div>
    </div>
{% endblock %}


{% block breadcrumb %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Перетяжка мебели</a></li>
            <li class="breadcrumb-item"><a href="#">Статьи</a></li>
            <li class="breadcrumb-item active" aria-current="page">Реставрация старой кухонной мебели – 12 способов</li>
        </ol>
    </nav>
{% endblock %}
